{
name: "latiasited",
spritenum: 575,
megaStone: "Latias-Delta-Mega",
megaEvolves: "latiasdelta",
itemUser: ["latiasdelta"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 3,
isNonstandard: "Past",
}